/* 
---------------------------------------------
boton agregado
--------------------------------------------- 
*/
.btn-curso {
  background-color: #413e43; /* Naranja */
  color: white;
  font: Ubuntu;
  border: none;
  padding: 7px 7px 7px 7px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
  margin: 2px 2px;
  cursor: pointer;
  border-radius: 10px; 
}
.btn-curso:hover {
  box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.3);
  background-color: #EC6608; /* Naranja */
}
/* ----- */

.iframe-container {
  position: relative;
  padding-bottom: 55.25%; /* Para una proporción 16:9, ajusta según sea necesario */
}
.iframe-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

img.cssseccion {
  padding-top: 50px;
  float:left;	
}
/* p.u-align-center.u-text.u-text-custom-color-6.u-text-default.u-text-1 {
  padding-top: 28px;
} */

 .u-section-1 {
  background-image: none;
  /* min-height: 539px; */
}

.u-section-1 .u-image-1 {
  height: 318px;
  object-position: 50% 100%;
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  --radius: 30px;
  width: 1214px;
  min-height: 234px;
  height: auto;
  margin: -200px auto 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 25px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 300;
  margin: 28px auto 0;  /* 12-08 margin: 8px auto 0; */
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.875rem;
  line-height: 1.22;
  margin: -9px auto 0; /* 12-08 margin: -4px auto 0; */
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  width: 347px;
  font-weight: 400;
  margin: 57px auto 0;
}

.u-section-1 .icono-rubros {
  position: relative;
  top: 50px;
  left: 50px;
  width: 14px;
  height: 104px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: -20;
    margin-bottom: 0;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    margin-top: -133px;
    height: auto;
  }
}

@media (max-width: 991px) {
  /* .u-section-1 .u-image-1 {
    inset: auto;
  } */

  .u-section-1 .u-image-1 {
    height: 318px;
    object-position: 50% 100%;
    margin-top: -30px; 
    margin-bottom: 0; 
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  /* .u-section-1 .u-image-1 {
    margin-bottom: 47px;
    inset: auto;
  } */
  
  img.cssseccion {
    padding-top: 50px;
    padding-left: 20px;
    float:left;	
  }
  .u-section-1 .u-text-1 {
    font-size: 1.575rem;
    font-weight: 300;
    margin: 48px auto 0;  /* 12-08 margin: 8px auto 0; */
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  /* .u-section-1 .u-text-1 {
    font-size: 1rem;
  } */

  .u-section-1 .u-text-2 {
    font-size: 1,5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {

  /* .u-header .u-image-1 { 
    width: 363px;
    height: 31px;
    margin-left: -10px;
    margin-bottom: 0px;
    padding-top: 6px!important;
  } */

  .u-section-1 .u-group-1 {
    width: 340px;
    height: 150px;
  }
 .u-section-1 .u-text-1 {
    font-size: 1.1rem;
    margin: 68px auto 0; 
  } 

  .u-section-1 .u-text-2 {
    font-size: 1.1rem;
  }
  .u-section-1 .u-text-3 {
    width: 320px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 480px;
}

.u-section-2 .u-sheet-2 {
  min-height: 40px;
}

.u-section-2 .u-group-1 {
  --radius: 30px;
  width: 1214px;
  min-height: 35px;
  height: auto;
  margin: 1px auto 49px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-2 {
  height: auto;
  min-height: 40px;
  width: 100%;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-2 {
  padding-right: 25px;
  padding-left: 25px;
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 3px auto 0;
}

.u-section-2 .u-group-3 {
  min-height: 150px;
  height: auto;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-3 {
  padding-right: 19px;
  padding-left: 19px;
}

.u-section-2 .u-text-2 { 
  text-align: justify;
  margin-bottom: 0;
  margin-top: 10px;
}

.u-section-2 .u-group-4 {
  min-height: 219px;
  margin-top: -4px;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 6.66667px);
  grid-template-columns: repeat(2, calc(50% - 6.66667px));
  min-height: 208px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px 10px 8px;
}

.u-section-2 .u-group-5 {
  --radius: 10px;
  min-height: 140px;
  height: auto;
  width: 240px;
  border-style: solid;
  margin: 2px auto 0;
  border-bottom: 10px solid #EC6608;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-image-1 {
  width: 70px;
  height: 71px;
  margin: 26px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 7px auto 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 10px 10px 8px;
}

.u-section-2 .u-group-6 {
  --radius: 10px;
  min-height: 140px;
  /* height: auto; */
  height: 215px;
  width: 290px;
  border-style: solid;
  margin: 2px auto 0;
  border-bottom: 10px solid #EC6608;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-image-2 {
  width: 70px;
  height: 71px;
  margin: 26px auto 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 21px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 7px auto 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 10px 10px 8px;
}

.u-section-2 .u-group-7 {
  --radius: 10px;
  min-height: 140px;
  height: auto;
  width: 240px;
  border-style: solid;
  margin: 2px auto 0;
  border-bottom: 10px solid #EC6608;
}

.u-section-2 .u-container-layout-10 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-image-3 {
  width: 70px;
  height: 71px;
  margin: 26px auto 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700; 
  margin: 21px auto 0;
}

.u-section-2 .u-text-8 {
  text-align: center;
  font-size: 1rem;
  margin: 7px auto 0;
}

/* @media (max-width: 1354px) {
  .u-section-2 .u-group-1 {
    --radius: 30px;
    width: 1100px;
    min-height: 430px;
    height: auto;
    margin: 1px auto 49px;
  }
} */

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-2 .u-group-2 {
    --radius: 1px;
    height: auto;
  }

  .u-section-2 .u-group-3 {
    height: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-group-4 {
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 6.66667px);
    grid-template-columns: repeat(2, calc(50% - 6.66667px));
    min-height: 160px;
  }

  .u-section-2 .u-group-5 {
    height: auto;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
  }

  .u-section-2 .u-group-6 {
    /* height: auto; */
    height: 215px;
  }

  .u-section-2 .u-group-7 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-2 .u-group-1 {
    /* min-height: 703px; */
    min-height: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 380px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-2 {
    --radius: 1px;
    /* --bottom-right-radius: 10px;
    --bottom-left-radius: 10px; */
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0 10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1056px;
  }

  .u-section-2 .u-group-1 {
    /* min-height: 1005px; */
    min-height: 50px;
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 12px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-group-5 {
    margin-top: 0;
    margin-bottom: -4px;
  }

  .u-section-2 .u-group-6 {
    margin-top: 0;
    margin-bottom: -4px;
  }

  .u-section-2 .u-group-7 {
    margin-top: 0;
    margin-bottom: -4px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 224px;
}

.u-section-3 .u-group-1 {
  --radius: 30px;
  width: 1214px;
  min-height: 173px;
  height: auto;
  margin: 1px auto 50px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-group-2 {
  height: auto;
  min-height: 41px;
  margin-top: 0;
  margin-bottom: 0;
  width: 100%;
  --top-left-radius: 10px;
  --top-right-radius: 10px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 4px auto 0;
}

.u-section-3 .u-group-3 {
  width: 1194px;
  min-height: 98px;
  height: auto;
  margin: 19px auto 0 8px;
}

/* tamaño del contenedor del formulario  */
.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 10px 10px;
  height: 1000px; 
}
/* tamaño del formulario  */
.iframe-container {
  position: relative;
  padding-bottom: 80%; 
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
    min-height: 235px;
    height: auto;
  }
  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
  .u-section-3 .u-group-2 {
    --radius: 1px;
    height: auto;
  }
  .u-section-3 .u-group-3 {
    margin-top: 4px;
    min-height: 146px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }
  .u-section-3 .u-text-2 {
    margin-top: 30px;
  }  
  /* tamaño del contenedor del formulario  */
  .u-section-3 .u-container-layout-3 {
    padding: 10px 10px 10px 10px;
    height: 2007px; 
  }
  /* tamaño del formulario  */
  .iframe-container {
    position: relative;
    padding-bottom: 215%; 
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-group-2 {
    margin-left: 0;
    margin-right: 0;
  }
  /* tamaño del contenedor del formulario  */
  .u-section-3 .u-container-layout-3 {
    padding: 10px 10px 10px 10px;
    height: 2010px; 
  }
  /* tamaño del formulario  */
  .iframe-container {
    position: relative;
    padding-bottom: 285%; 
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }
  /* tamaño del contenedor del formulario  */
  .u-section-3 .u-container-layout-3 {
    padding: 10px 10px 10px 10px;
    height: 2050px; 
  }
  /* tamaño del formulario  */
  .iframe-container {
    position: relative;
    padding-bottom: 385%; 
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-group-3 {
    min-height: 266px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 1px;
    margin-left: 0;
    margin-right: 0;
  }
  /* tamaño del contenedor del formulario  */
  .u-section-3 .u-container-layout-3 {
    padding: 10px 10px 10px 10px; 
    height: 2050px; 
  }
  /* tamaño del formulario  */
  .iframe-container {
    position: relative;
    padding-bottom: 630%;   }

}